# Generated by Django 2.1.1 on 2018-09-28 14:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0048_delete_classifiedtags'),
    ]

    operations = [
        migrations.CreateModel(
            name='ClassifiedTags',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tag', models.CharField(max_length=30, null=True)),
                ('weight', models.FloatField(default=0)),
                ('problem', models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='virtualcontests.Problems')),
            ],
        ),
    ]
